body {	
	font-size: 12px;
	color: #000;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
body, td, from {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif, "宋体";
	
}
.number {
	font-family: Georgia;
	width: 60px;
	font-weight: bold;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.link {
	color: #1E0AC5;
}
.w250 {
	width:250px;
}
.w160 {
	width:160px;
}
.w120 {
	width:120px;
}
.w100 {
	width:100px;
}
.w90 {
	width:90px;
}
.w80 {
	width:80px;
}
.w70 {
	width:70px;
}
.w60 {
	width:60px;
}
p {
	line-height: 23px;
	margin: 0px;
	padding: 0px;
}
label {
	cursor: pointer;
}
form, ul, li {
	padding: 0px;
	margin: 0px;
}
ul,li {
	display: block;
	list-style-type: none;	
}
a {
	text-decoration: none;
	color: #00F;
}
a:link {
	color: #00F;
}
a:visited {color: #00F;}
a:hover {
	color: #F60;
}
input {
	font-family: "Lucida Grande", Verdana, Lucida, Helvetica, Arial, "宋体", sans-serif;
	text-transform:uppercase;
}
textarea {
	width: 94%;
	text-transform:uppercase;
}
input.noupper, textarea.noupper {
	text-transform:none;
}
input[type="button"], input[type="submit"] {
	cursor: pointer;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-image: url(../images/btn-bg.png);
	background-repeat: repeat;
	color: #FFF;
	border: 1px solid #f3f3f3;
	border-radius: 4px;
}
input[type="button"]:hover, input[type="submit"]:hover {
	background-image: url(../images/btn-bg-hover.png);
}

textarea, input.input, input[type="text"] {
	padding:3px;
	border:1px solid;
	border-color:#666 #ccc #ccc #666;
	/*background:#F9F9F9;*/
	color:#333;
	font-family: "Lucida Grande", Verdana, Lucida, Helvetica, Arial, "宋体", sans-serif;
	font-size: 12px;
	line-height: 16px;
}
textarea:hover, .input:hover, input[type="text"]:hover {
	background-color: #DCEBFA;
}
select {
	padding-top: 3px;
	padding-right: 2px;
	padding-bottom: 3px;
	padding-left: 2px;
}
.button {
	cursor:pointer;
	font-size: 12px;
	font-weight: normal;
}
.clear {
	clear: both;
}
.page {
}
.page .text {
	display: block;
	float: left;
	margin-left: 10px;
	line-height: 30px;
	
}
.page .black {
	display:table;
	float: right;
	
}
.page .black a, .page .black .current {
	display: block;
	float: left;
	background-color: #FFF;
	border: 1px solid #A0CADE;
	margin-left: 2px;
	padding: 4px;
	text-align: center;
}
.page .black .current {
	background-color: #D1EFE0;
}
.page .black a:hover {
	background-color: #FFEFDF;
}
.ico {
	background-image: url(/Tpl/default/Public/Images/ico.gif);
	background-repeat: no-repeat;
	cursor:pointer;
}
.down {
	display: block;
	background-image: url(../images/ico.gif);
	background-repeat: no-repeat;
	background-position: right -179px;
	padding-right: 16px;
}
.down:hover {
	background-position: right -202px;
}
input.date, input.date_range {
	cursor: pointer;
	background-image: url(../images/ico.gif);
	background-position: 96% -236px;
	background-repeat: no-repeat;
	line-height: 20px;
	border-right-color: #ABADB3;
	border-bottom-color: #BEC0C5;
	border-left-color: #BEC0C5;
	padding-top: 1px;
	padding-bottom: 1px;
}
.noJavaScript {
	background-color: #FF9;
	padding: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	text-align: center;
	border: medium solid #FFAE93;
	font-weight: bold;
	color: #F00;
	width: 500px;
	margin-top: 100px;
	margin-right: auto;
	margin-left: auto;
}
.default {
	font-size: 12px;
	font-weight: normal;
	color: #999;
	padding: 4px;
}
[class^="validate"] {
	background-color: #FFDCD0;
	border: 1px solid #F33;
}
.pink {
	color: #F30;
}
.gray {
	color: #666;
}
.ui-menu {
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #FFF;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #FFF;
	margin: 0px;
	padding: 0px;
}
.ui-menu .ui-menu {
	margin-top: -3px;
}
.ui-menu .ui-menu-item {
	margin:0;
	padding: 0;
	zoom: 1;
	float: left;
	clear: left;
	width: 100%;
}
.ui-menu .ui-menu-item a {
	text-decoration:none;
	display:block;
	padding:0px 0px;
	line-height:1.5;
	zoom:1;
}
.ui-menu .ui-menu-item a table {
	width: 100%;
	margin: 0px;
	padding: 0px;
}
.ui-menu .ui-menu-item a table td {
	margin: 0px;
	border-top-style: solid;
	border-left-style: solid;
	padding-top: 0px;
	padding-right: 4px;
	padding-bottom: 0px;
	padding-left: 4px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-color: #999;
	border-left-color: #999;
}
.ui-menu .ui-menu-item a table td.first {
	width:50px;
}
.red {
	color:#F00;
}
.green {
	color:#060;
}
.bg_green{
	background-color:#CCF9D2;
}
.checkboxList label {
	background-color: #f3f3f3;
	border: 1px solid #CCC;
	display: block;
	float: left;
	margin-right: 4px;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 4px;
	margin-bottom: 4px;
}
.checkboxList label input {
	font-size: 9px;
	line-height: 16px;
	height: 12px;
}
.checkboxList label:hover {
	background-color: #FCF;
}
.checkboxList label.line {
	padding: 0px;
	height: 20px;
	width: 2px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #999;
	margin-top: 4px;
	margin-right: 6px;
	margin-bottom: 0px;
	margin-left: 2px;
}
.freight_clause_w {
	width:200px;
}
.radio_ico {
	display: block;
	width: 16px;
	height: 16px;
	margin-left: auto;
	margin-right: auto;
	background-repeat: no-repeat;
}
.radio_ico.radio_1, .radio_ico.radio_Y {
	background-image: url(../../../../../Public/Images/checkmark.gif);
}
.radio_ico.radio_-, .radio_ico.radio_ {
	background-image: url(../../../../../Public/Images/bullet_black.png);
}
.radio_ico.radio_0, .radio_ico.radio_N, .radio_ico.radio_0, .radio_ico.radio_S{
	background-image: url(../../../../../Public/Images/checknomark.gif);
}
.radio_ico.radio_E {
	background-image: url(../../../../../Public/Images/cross_octagon.png);
}
.radio_ico.radio_C {
	background-image: url(../../../../../Public/Images/exclamation_octagon_fram.png);
}
.radio_ico.radio_L {
	background-image: url(../../../../../Public/Images/lock.png);
}
.radio_ico.radio_U {
	background-image: url(../../../../../Public/Images/arrow_up.png);
}
.radio_ico.radio_D {
	background-image: url(../../../../../Public/Images/box_down.png);
}
.radio_ico.radio_P {
	background-image: url(../../../../../Public/Images/hand.png);
}
.radio_ico.radio_A {
	background-image: url(../../../../../Public/Images/fangdan.png);
}
.radio_ico.radio_I {
	background-image: url(../../../../../Public/Images/check.jpg);
}

.radio_ico.container_0 {
	background-image: url(../../../../../Public/Images/container_0.gif);
}
.radio_ico.container_1 {
	background-image: url(../../../../../Public/Images/container_1.gif);
}
.radio_ico.container_2 {
	background-image: url(../../../../../Public/Images/container_2.gif);
}
.dialog_json_info_div,.dialog_json_info_div0 {
	margin: 30px;
	height: 40px;
	align-content: center;
	padding-left: 40px;
	padding-right: auto;
	background-color: #F2F9C7;
	background-image: url(../../../../../Public/Images/error.png);
	background-repeat: no-repeat;
	line-height: 40px;
	background-position: 1px;
	font-size: 18px;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-weight: bold;
}
.dialog_json_info_div1 {
	margin: 30px;
	height: 40px;
	align-content: center;
	padding-left: 40px;
	padding-right: auto;
	background-color: #F2F9C7;
	background-image:url(../../../../../Public/Images/ok.png);
	background-repeat: no-repeat;
	line-height: 40px;
	background-position: 1px;
	font-size: 18px;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-weight: bold;
}

.w20 {width:20px;}
.w30 {width:30px;}
.w40 {width:40px;}
.w60 {width:60px;}
.w80 {width:80px;}
.w100 {width:100px;}
.w200 {width:200px;}
.w300 {width:300px;}
.blockRed {
	display: block;
	padding: 4px;
	background-color: #F33;
	color: #FFF;
	float: left;
	border: 1px solid #f33;
	font-weight: bold;
}
.blockYellow {
	display: block;
	padding: 4px;
	background-color: #FF6;
	color: #C30;
	float: left;
	border: 1px solid #FF6;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
}
.blockWhite {
	display: block;
	padding: 4px;
	background-color: #FFF;
	color: #333;
	border: 1px solid #CCC;
	float: left;
}
.blockWhite2 {
	display: block;
	padding: 4px;
	background-color: #FFF;
	color: #333;
	float: left;
	border: 1px solid #FFF;
}
.blockBlue {
	display: block;
	padding: 4px;
	background-color: #00829A;
	color: #FFF;
	border: 1px solid #00829A;
	float: left;
}
.mUD1 {
	margin-bottom:1px;
	margin-top:1px;
}
.yellow {
	background-color: yellow;
	border: 1px solid yellow;
	color: #000;
}